
html{
	/* background:url(../img/cloud-lrg-bottom.jpg) bottom repeat-x; */
	-ms-overflow-style: scrollbar;/*auto | none | scrollbar | -ms-autohiding-scrollbar*/
}

body {
	background:url(../img/cloud-lrg-top.jpg) repeat-x #ffffff fixed;
	padding-top:1px;
	}

/* Modal styles */
.modal-backdrop { z-index: 450 !important;}
.cloudcontent-1b { z-index: 0 !important;}

	
.btn-list { 
	padding: 2px !important;
	line-height: 1.2 !important;
	border: none;
	font-size: 24px;
	color: #00457E;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	z-index:1 !important; 
	cursor: pointer;
	}
/* 
.modal-dialog {
    width: 70%!important;
	;
   }
 */  

.modal-body {min-height:200px !important}   

.modal-heading {
	color: #d8585d;
font-family: Calibri, Arial, sans-serif;
	font-size:32px;
	padding:15px 0 0 0;
	margin-right:0;

	}
	
.modal-title {
	color:#048d97;
	font-size:16px;
	padding-bottom:6px;
	}

	
.modal-txt {
	font-size: 14px;
	margin-bottom:0 !important;
	}
	
.int-dist-h3 {cursor:pointer;}

.int-dist-info {
	padding-bottom:20px;
	}
	
/* end Modal styles */	

.navbar-fixed-top{
	background:url(../img/cloud-lrg-top.jpg) repeat-x #ffffff fixed;
	}

#social{
	margin:0 0 40px 0;
  padding:0 2px;
  }

	#social img{
		margin-right:3px;
		}

#header img{
	display:block;
	margin:0 auto;
	max-width:100%;
}


.nav{
	margin:70px 0 0 0;
}

	.nav-stacked>li+li {
		margin:10px auto !important;
		}

	.nav ul li{
		margin:5px 0 5px 10px;
		list-style-type:none;
		font-family: Calibri, Arial, sans-serif;
		font-weight: bold;
		font-size:18px;
		}
		
		.nav ul li a{
			color:#0054a6;
			}

.prod-info, .serv-sugg, .pos-mat, .rebates, .newsletters{
	background:#0054a6;
	color:#ffffff;
	font-family: Calibri, Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-align:left;
  padding-left:20px !important;
}

	.serv-sugg{
		background:#d92027;
	}
	
	.pos-mat{
		background:#52b949;
	}
  
  .newsletters{
		background:#D07E8A;
	}
  
  .rebates{
		background:#E4AF61;
	}

.green-box {
	background:#52b949;
	border-radius:4px;
	}

	
	form div.submit{
		padding-bottom:15px;
		/*margin:0 0 15px 0;*/
		}
		
	form.contact-form{
		background:#482f9c;
		color:#ffffff;
		}
		
	form.contact-form p{
		color:#ffffff;
		}
		
	.help-block{
		color:#000000;
		}
	
h1{
	color:#0054a6;
	font-family: Calibri, Arial, sans-serif;
	font-weight: bold;
	font-size:34px;
}

h2{
	color:#d8585d;
	font-family: Calibri, Arial, sans-serif;
	font-size:28px;
	}
	
	
h3{
	color:#55b949;
	font-family: Calibri, Arial, sans-serif;
	font-weight:bold;
	font-size:20px;
	}
	
	
h4{
	color:#55b949;
	font-family: Calibri, Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	}
	

h5{
	color:#55b949;
	font-family: Calibri, Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
	padding:0 0 10px 0;
	}
	
.thumbnail img{
	margin-bottom:10px;
	}
	
.thumbnail .caption{
	padding-top:0;
	}
	
ol{
	}

.main-content {
  min-height:400px;
  }
	
ol li, .main-content ul li{
	color:#0054a6;
	font-family: Calibri, Arial, sans-serif;
	font-size:20px;
	line-height:24px;
	padding:10px 0 10px 0;
	list-style-type:decimal;
	}


.nav-tabs{
	margin:20px 0 15px 0;
	}
	
	.nav-tabs li{
		padding-bottom:0 !important;
		color:#55b949;
		}
		
		.nav-tabs li a{
			background-color:#EBEBEB;
			}
		
		.nav-tabs li.active a, .nav-tabs li.active a:hover{
			background:#55b949;
			color:#ffffff;
			}

.main-content.home{
	min-height:650px;
	/* background:url(../img/ss-bg-2.png) no-repeat center bottom; */
	}
	
.cycle-slideshow{
	width:100%;
	}
	
	.cycle-slideshow img{ cursor:pointer; min-width:100%!important;}

p.home{
	color:#0054a6;
	font-family: Calibri, Arial, sans-serif;
	font-size:20px;
	line-height:24px;
	/*padding:25px 25% 0 0 ;*/
}


p{
	color:#0054a6;
	font-family: Calibri, Arial, sans-serif;
	font-size:19px;
	line-height:22px;
	padding:10px 0 10px 0;
	}
	
	
.prod-info-icons{
	max-width:100%;
	margin:90px 0 0 0;
	}
	
	
table th, table td{
	color:#0054a6;
	font-family: Calibri, Arial, sans-serif;
	font-size:16px;
	}

	
.main-content img{
	max-width:100%;
}


.thumbnail h3 a{
	color:#52b949;
	}
	
.locator-box {
  padding:10px 15px;
  }

.dole-footer{
	width:100%;
	height:273px;
	/* background:url(../img/cloud-lrg-bottom.jpg) repeat-x; */
}

	.dole-footer-copy{
		padding-top:30px;
		padding-left:0 !important;
		}

	.dole-footer-copy p{
		width:auto;
		color:#000000;
		font-family: Calibri, Arial, sans-serif;
		font-size:12px;
		line-height:16px;
		padding:0;
		margin:0;
	}
	
	.ast-copy {
		width:auto;
		color:#0054a6;
		font-family: Calibri, Arial, sans-serif;
		font-size:13px;
		line-height:16px;
		padding:0;
		margin:0;
	}
  
#frmZipCode {
  width:153px;

  }
  
.zip-txt-input {
  display:inline;
  width:62px;
  height:35px;
  border:none;
  font-size:12px;
  padding-left:5px;
  padding-right:5px;
  }
  
.btn-zip {
  height:35px;
  margin-top:-1px;
  padding-left:6px;
  padding-right:6px;
  border-color:#A2D0EA;
  }

/* cookies, agree to policy */
#popup{
	position:fixed; 
	bottom:0; 
	left:0; 
	width:100%; 
	background:#d10000;
	z-index: 1500;
	padding:10px;
}

	#popup-content{
		width:80%;
		color:#ffffff;
		margin:auto;
	}

		#popup-content a{
			color:#ffffff;
			font-weight:bold;
		}

	#popup-close{
		display:inline-block;
		background:white;
		text-align: right;
		cursor:pointer;
		color:#000000 !important;
		padding:6px;
		
		
	}

	#popup-content div#txt{
		width:80%;
		float:left;
		color:#ffffff;
		font-size:16px;
		margin:auto;
	}

	#popup-content div#btn{
		width:20%;
		float:right;
		text-align:right;
		padding-top:3px;
	}

/* ------------------------------------------------------------- */
		
/* media queries
-------------------------------------------------- */

@media(min-width:992px){
#frmZipCode {
  width:180px;
  
  }
 
.zip-txt-input {
  display:inline;
  width:85px;
  height:35px;
  border:none;
  
  }
  
.btn-zip {
  margin-top:-1px;
  }

	#header{
		position:absolute;
		z-index:400;
		max-width:300px;
	}
	
	/*.col-md-7, .col-md-8{
		padding-left:75px;
	}*/
	
	.dole-footer-copy{
		padding-left:0 !important;
		}
	
	section{
		padding-top:115px;
		margin-top:-115px;
		}
	
}




@media(max-width:767px) {

	body{
		padding-top:1px;
		}

	.navbar-fixed-top {
		position:relative !important;
		}


}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 273px;
}
#footer {
  position: relative;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 273px;
  background-color: none;
}

/* responsive video */
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

#newsletter-form {color: #0054a6;}

.form-horizontal .control-label {
    text-align: left;
}